.faqs-inner-wrap {
    background: var(--color-light-blue);
    border-radius: 17px;
    padding: 45px;
    margin-bottom: 50px;
}

.accordion-faqs {
    max-width: 952px;
    margin: 0 auto;
}

.faqs-head .h2 {
    text-align: center;
}

.accordion_faq_content {
    display: none;
}

.accordion-faqs-item {
    border-bottom: 1px solid #BCD2F6;
}

h3.h3.faq-title {
    margin: 0;
}

.a-up-arrow,
.accordion_faqs_head.accordion-active .a-down-arrow {
    display: none;
}

.accordion_faqs_head.accordion-active .a-up-arrow {
    display: block;
    line-height: 7px;
}

.accordion_faqs_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 0;
    cursor: pointer;
    gap: 16px;
    user-select: none;
    transition: opacity 0.2s ease;
}

.accordion-faqs-item {
    background: #fff;
    border-radius: 17px;
    padding: 0 30px;
    margin-bottom: 20px;
    box-shadow: 0px 24px 41.4px -4px #1F6AE11A;
}

.accordion-faqs .accordion-faqs-item:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .faq_section .container {
        padding: 0;
    }

    .faqs-inner-wrap {
        padding: 30px 20px;
    }

    .faq-tab {
        padding: 16px 20px;
    }

    .faq-tab {
        padding: 16px 20px;
    }
}